Loading...
Searching...
No Matches
Dune::PropertyMapTypeSelector< Amg::VertexVisitedTag, Amg::PropertiesGraph< G, Amg::VertexProperties, EP, VM, EM > > Struct Template Reference

`#include <dune/istl/paamg/dependency.hh>`

## Public Types

typedef Amg::PropertyGraphVertexPropertyMap< Amg::PropertiesGraph< G, Amg::VertexProperties, EP, VM, EM >, Amg::VertexProperties::VISITED > | Type

The documentation for this struct was generated from the following file:

- dependency.hh